.ccm-notification-help-launcher {
    display:none;
}
.grecaptcha-badge {
    z-index:-1000;
}
#header.full-header #logo {
    border-right: none !important;
}
#header.full-header #primary-menu > ul {
    padding-right: 5px !important;
    margin-right: 5px !important;
    border-right: none !important;
}
#top-search a i {
    color: #be9e7d !important;
}
#primary-menu ul li {
    border-top: none !important;
}
#primary-menu > div > ul > li.current a {
    color: #444444 !important;
}
.spost, .mpost {
    border-top: none !important;
}
#primary-menu-trigger, #page-submenu-trigger {
    color: #282828 !important;
}
#top-search a, #top-cart a, #side-panel-trigger a, #top-account a {
    font-size: large;
}
.text-area:focus {
    border: 1px solid #be9e7d !important;
}
.form-control:focus {
    border: 1px solid #be9e7d !important;
}
#primary-menu ul li:hover > a, #primary-menu ul li.current > a {
font-style: italic !important;
}
.fa-youtube:before {
    content: "\f144" !important;
}
.st-pro-extra {
    margin-left: -3.8em !important;
    font-style: italic !important;
}
.st-pro-author {
    font-style: italic !important;
    margin-left: -3.8em !important;
    padding-top: 15px !important;
}
.dark .slider-caption, .dark .slider-caption h2 {
    color: #fff !important;
}
a.button.button-border.button-light, button.button.button-border.button-light {
    border-color: #fff !important;
    color: #fff !important;
}
.dark, .dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6 {
    color: #fff !important;
}
.owl-carousel .owl-nav [class*=owl-] {
    z-index: -1000 !important;
}
.owl-carousel-full .owl-nav .owl-next {
    z-index: -1000 !important;
}
.owl-carousel .woc-caption-wrapper.center .woc-caption-holder * {
    font-weight: 400 !important;
}
.portfolio-overlay a {
    background-color: #FFF !important;
}
.feature-box.media-box .fbox-media, .feature-box.media-box .fbox-media a, .feature-box.media-box .fbox-media img {
    background: linear-gradient(145deg, #ffffff, #e6e6e6);
    box-shadow:  5px 5px 10px #d9d9d9, -5px -5px 10px #ffffff;
}
.ccm-custom-style-container.ccm-custom-style-main218237-9006 {
    background: linear-gradient(145deg, #ffffff, #e6e6e6);
    box-shadow:  5px 5px 10px #d9d9d9, -5px -5px 10px #ffffff;
}
.ccm-custom-style-container.ccm-custom-style-main218238-9007 {
    background: linear-gradient(145deg, #ffffff, #e6e6e6);
    box-shadow:  5px 5px 10px #d9d9d9, -5px -5px 10px #ffffff;
}
.ccm-custom-style-container.ccm-custom-style-main218239-9008 {
    background: linear-gradient(145deg, #ffffff, #e6e6e6);
    box-shadow:  5px 5px 10px #d9d9d9, -5px -5px 10px #ffffff;
}
.ccm-custom-style-container.ccm-custom-style-main2155-9199 {
    background: linear-gradient(145deg, #ffffff, #e6e6e6);
    box-shadow:  5px 5px 10px #d9d9d9, -5px -5px 10px #ffffff;
}
.ccm-custom-style-container.ccm-custom-style-main14-9133 {
    background: linear-gradient(145deg, #ffffff, #e6e6e6);
    box-shadow:  5px 5px 10px #d9d9d9, -5px -5px 10px #ffffff;
}
.ccm-custom-style-container.ccm-custom-style-main15-9005 {
    background: linear-gradient(145deg, #ffffff, #e6e6e6);
    box-shadow:  5px 5px 10px #d9d9d9, -5px -5px 10px #ffffff;
}
.ccm-custom-style-container.ccm-custom-style-main218-8831 {
    background: linear-gradient(145deg, #ffffff, #e6e6e6);
    box-shadow:  5px 5px 10px #d9d9d9, -5px -5px 10px #ffffff;
}
.ccm-custom-style-container.ccm-custom-style-main-9220 {
    border-radius: 20px;
    background: linear-gradient(145deg, #ffffff, #e6e6e6);
    box-shadow:  5px 5px 10px #d9d9d9, -5px -5px 10px #ffffff;
}
.adv-search-box {
    background: linear-gradient(145deg, #ffffff, #e6e6e6);
    box-shadow:  5px 5px 10px #d9d9d9, -5px -5px 10px #ffffff;
}
a.button.button-border.button-fill.button-light:before, button.button.button-border.button-fill.button-light:before {
    background-color: #fff !important;
}